<?xml version="1.0" encoding="euc-kr" ?>

<tle>
	<default-aa-manager>
		<role-manager>
			<role id="regular" name="회원" description="정회원" />
			<role id="apply" name="가입신청회원" description="가입을 신청한 상태의 회원" />
			<role id="admin" name="관리자" description="관리자" />
		</role-manager>
	</default-aa-manager>
</tle>